
#slideshowHome {
	width: auto;
	max-width: 1100px;
	display: block;
	height: 300px;
}

#slideshowHome img {
	width: 100%;
	
	min-height: 130px;
	height: auto;
}

#HPGliderPause {
	background-color: #C03;
	display: inline-block;
	float: right;
	line-height: 16px;
	padding: 3px 10px;
	text-align: right;
	border: 1px solid #fff;
	border-right: none;
	background-image: url('../images/pause-w.png');
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
}

#HPGliderPause:hover { background-color: #F03; }

#HPGliderPause.paused {
	background-color: #093;
	background-image: url('../images/play-w.png');
	background-repeat: no-repeat;
	background-position: center;
	border-left: 1px solid #fff;
}

#HPGliderPause.paused:hover { background-color: #3C3; }

.home-blurb {
	display: block; text-align:center; padding: 5px 0; margin:5px auto;
}


.home-blurb h2 { font-size: 22px; display: inline; margin: 0; padding:5px 0 }
.home-blurb h2 a {color: #929ca1;}
.home-blurb h2 a:hover {color: #063061;} 
.arrow-follow { display: inline-block; padding: 10px 0 0 5px;} 
/*oocss grid styles */

.box {
	border: 1px solid #FFF;
	background-color: #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 8px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	color: #000;
	font-size: 13px;
	line-height: 19px;
	min-width: 260px;
	font-weight: 500;
}

.box img {
	height: auto;
	width: auto;
	text-align: center;
	max-width: 95%;
	background-image: none;
	background-color: transparent !important
}

.box h3 {
	text-align: center;
	font-size: 28px;
	color: #fff;
	margin: 0 0 5px 0;
	padding: 5px 0;
	line-height: 30px;
	text-transform: uppercase;
}

.box h3 a { color: #fff !important; }

.box h3 a:hover { color: #F3CC6C !important; }

.box ul li {
	list-style: disc;
	margin: 0;
	padding: 5px 0;
	line-height: 18px;
}

.box-1 {
	background-color: #063061;
	min-height: 200px;
	border: 2px solid #fff;
}

.box-2 {
	background: #fff;
	/*border: 2px solid #ddd;*/
	margin-right: 4px;
	min-height: 520px;
}

.box-2 h3, .box-2 h3 a {
	font-size: 22px;
	letter-spacing: 2px;
	background-color: #565656;
	font-weight: 500;
	text-align: center;
	margin-bottom: 10px;
	color: #fff;
	line-height: 30px;
}

.box-2 img {
	text-align: center;
	max-width: 250px;
	
	
}

.box-3 {
	margin-right: 4px;
	background: #fff;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	background: -moz-linear-gradient(top, #fff, #ddd);
	border: 2px solid #ddd;*/
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd');
	min-height: 300px;
}

.box-3 .date {
	border-bottom: 1px dotted #aaa;
	padding-bottom: 3px;
	margin-bottom: 7px;
	font-size: 11px;
	color: #787878;
	font-weight: 600;
}

.box-3 .title {
	border-bottom: 2px solid #dedede;
	padding: 3px;
	margin: 5px 0 10px 0;
}

.unitRight { float: right; }
